body,h1,h2,h3,h4,h5,h6,.w3-wide,div,a{font-family: "Raleway", sans-serif;}
.no-padding{ padding: 0 !important; }
		.footer{
			/* position: fixed; */
			left: 0;
			bottom: 0;
			width: 100%;
			font-family: "Raleway", sans-serif;
		}
		.my-icon{ padding: 8px 16px;vertical-align: middle;text-align: center; }
		body, html {height: 100%}
		.bgimg {
			background-image: url('/images/desk1920.jpg');
			/* background-image: url('/images/acrylic.jpg'); */
			min-height: 100%;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
            background-attachment: fixed;
		}
		#stbtn{
			/*background-color: #FFBFBF;
			color: #FFFFFF;*/
		}
		.zoom:hover {
			transform: scale(1.3); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
		}
        .myContent {
			min-height:100vh;
			padding: 0 !important;
			position: relative;
		}
		.myInner {
			position: absolute;
			width: 90%;
			top: 50%;
			left: 50%;
			transform: translate(-50%,-50%);
		}
        .bmenu {position: relative;bottom:0;width: 100%;height: 140px;background: #000;color: #fff;}
        .logo {
			width: 108px;
			height: 56px;
			object-fit: cover;
		}
		.title{
			font-weight: 600;
			/*margin-top: 32px;*/
			font-size: 2.2em;
		}
		.subtitle { /*font-family: "roboto medium", sans-serif;*/ font-size: 1.2em;}
		@media screen and (orientation: landscape){
		    .subtitle{/* font-size: 18px; */ /*font-size: 1.6vw;*/}
		}
		@media screen and (orientation: portrait){
		    .subtitle{ /*font-size: 2vh;*/ }
		}
		.message{font-size: 16px;}
		.mySide a{padding: 8px !important; cursor: pointer;}
		.index{color: #888;}
		#myMenu{font-weight: 600;}
		.callToAction{
			border: 1px solid black;
			padding: 12px 32px;
			text-transform: uppercase;
			border-radius: 4px;
			font-weight: 600;
			color: white;
			background: rgb(255,171,171);
			background: rgba(255,171,171,0.5);
		}
		.myBtnStore{width: 144px;}
        @media screen and (orientation: portrait) and (min-width: 600px){
			.myContent{ /*padding: 20% 32px !important;*/ }
		}
        @media screen and (max-width:600px){
			.title{
				font-size: 6vw;
				/*margin-top: 0;
				margin-bottom: -16px;*/
			}
			.subtitle{ /*font-size: 4vw;*/ }
			.message{font-size: 3.5vw;}
			.mySide a{padding: 6px !important;}
        	.logo {
				width: 92px;
				height: 48px;
			}
			.modal-content {
				width:80%;
			}
            .myContent { /*padding: 0 !important;*/ }
            .bmenu {font-size: 12px !important;}
			#myMenu{margin-top: 8px;}
			#myMenu a{
				padding: 6px;
				font-size: 13px;
			}
			.myBtnStore{width: 120px;}
			.myInner{padding: 8px !important;}
			.my-icon{ display: block; }
        }
		@media screen and (max-width:480px) {
			.title{
				font-size: 6vw;
				/*margin-top: 0;
				margin-bottom: -16px;*/
			}
			.subtitle{ /*font-size: 4.5vw;*/ }
			.message{font-size: 4vw;}
			.mySide a{padding: 4px !important;}
			.myBtnStore{width: 98px;}
		}
		@media screen and (max-width:375px) {
			.modal-content{
				width:90%;
			}
		}
		@media screen and (max-width:320px) {
			.modal-content{
				width:95%;
			}
		}